1 Reply Latest reply on Dec 9, 2002 5:31 PM by prabhakar chaganti

    What installation boundle to use for jboss-3.0.4_tomcat-4.1.

    John Jorgensen Newbie

      I have installed jboss-3.0.4_tomcat-4.1.12 on Windows. But I am not sure what installation boundle I should use for Linux Red Hat 7.3 with kernel 2.4.19?